<div
	style="padding: 10px;margin: 4px;border-radius: 4px;"
	md-whiteframe="1" 
	layout="column"
	layout-gt-xs="row">
	<div
		flex-gt-xs="50">
		<div 
			layout="row">
			<img
				style="margin: 10px;border-radius: 10px;"
				ng-src="{{topic.cover}}"
				width="48px"
				height="48px" />
			<div>
				<h2><a href="elearn/topic/{{topic.id}}">{{topic.title}}</a></h2>
				<p>{{topic.description}}</p>
			</div>
		</div>
	</div>
	<div
		amh-preloading="ctrl.status==='loading'"
		amh-preloading-class="amh-skeleton-ul"
		flex-gt-xs="50">
		<ul>
			<li ng-repeat="object in ctrl.items track by object.id">
				<a href="elearn/course/{{object.id}}">{{object.title}}</a>
			</li>
		</ul>
	</div>
</div>